Source: golang-github-smallstep-cli
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Peymaneh <peymaneh@posteo.net>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-chzyer-readline-dev,
               golang-github-manifoldco-promptui-dev,
               golang-github-mgutz-ansi-dev,
               golang-github-russross-blackfriday-v2-dev,
               golang-github-pkg-errors-dev,
               golang-github-smallstep-assert-dev,
               golang-github-stretchr-testify-dev,
               golang-github-urfave-cli-dev,
               golang-golang-x-crypto-dev,
Standards-Version: 4.6.1.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-smallstep-cli
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-smallstep-cli.git
Homepage: https://github.com/smallstep/cli
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/smallstep/cli

Package: golang-github-smallstep-cli-dev
Architecture: all
Depends: golang-github-chzyer-readline-dev,
         golang-github-manifoldco-promptui-dev,
         golang-github-mgutz-ansi-dev,
         golang-github-russross-blackfriday-v2-dev,
         golang-github-pkg-errors-dev,
         golang-github-smallstep-assert-dev,
         golang-github-stretchr-testify-dev,
         golang-github-urfave-cli-dev,
         golang-golang-x-crypto-dev,
         ${misc:Depends}
Description: go library for working with x509 certificates
 This package ships the crypto/x509utils library of step-cli
 (https://github.com/smallstep/cli).
